vte3-0.78.0-1
drwxr-xr-x root/root    etc/
drwxr-xr-x root/root    etc/profile.d/
-rw-r--r-- root/root    etc/profile.d/vte.csh
-rw-r--r-- root/root    etc/profile.d/vte.sh
drwxr-xr-x root/root    usr/
drwxr-xr-x root/root    usr/bin/
-rwxr-xr-x root/root    usr/bin/vte-2.91
-rwxr-xr-x root/root    usr/bin/vte-2.91-gtk4
drwxr-xr-x root/root    usr/include/
drwxr-xr-x root/root    usr/include/vte-2.91-gtk4/
drwxr-xr-x root/root    usr/include/vte-2.91-gtk4/vte/
-rw-r--r-- root/root    usr/include/vte-2.91-gtk4/vte/vte.h
-rw-r--r-- root/root    usr/include/vte-2.91-gtk4/vte/vtedeprecated.h
-rw-r--r-- root/root    usr/include/vte-2.91-gtk4/vte/vteenums.h
-rw-r--r-- root/root    usr/include/vte-2.91-gtk4/vte/vteglobals.h
-rw-r--r-- root/root    usr/include/vte-2.91-gtk4/vte/vtemacros.h
-rw-r--r-- root/root    usr/include/vte-2.91-gtk4/vte/vtepty.h
-rw-r--r-- root/root    usr/include/vte-2.91-gtk4/vte/vteregex.h
-rw-r--r-- root/root    usr/include/vte-2.91-gtk4/vte/vteterminal.h
-rw-r--r-- root/root    usr/include/vte-2.91-gtk4/vte/vtetypebuiltins-gtk4.h
-rw-r--r-- root/root    usr/include/vte-2.91-gtk4/vte/vtetypebuiltins.h
-rw-r--r-- root/root    usr/include/vte-2.91-gtk4/vte/vteuuid.h
-rw-r--r-- root/root    usr/include/vte-2.91-gtk4/vte/vteversion.h
drwxr-xr-x root/root    usr/include/vte-2.91/
drwxr-xr-x root/root    usr/include/vte-2.91/vte/
-rw-r--r-- root/root    usr/include/vte-2.91/vte/vte.h
-rw-r--r-- root/root    usr/include/vte-2.91/vte/vtedeprecated.h
-rw-r--r-- root/root    usr/include/vte-2.91/vte/vteenums.h
-rw-r--r-- root/root    usr/include/vte-2.91/vte/vteglobals.h
-rw-r--r-- root/root    usr/include/vte-2.91/vte/vtemacros.h
-rw-r--r-- root/root    usr/include/vte-2.91/vte/vtepty.h
-rw-r--r-- root/root    usr/include/vte-2.91/vte/vteregex.h
-rw-r--r-- root/root    usr/include/vte-2.91/vte/vteterminal.h
-rw-r--r-- root/root    usr/include/vte-2.91/vte/vtetypebuiltins-gtk3.h
-rw-r--r-- root/root    usr/include/vte-2.91/vte/vtetypebuiltins.h
-rw-r--r-- root/root    usr/include/vte-2.91/vte/vteuuid.h
-rw-r--r-- root/root    usr/include/vte-2.91/vte/vteversion.h
drwxr-xr-x root/root    usr/lib/
drwxr-xr-x root/root    usr/lib/girepository-1.0/
-rw-r--r-- root/root    usr/lib/girepository-1.0/Vte-2.91.typelib
-rw-r--r-- root/root    usr/lib/girepository-1.0/Vte-3.91.typelib
lrwxrwxrwx root/root    usr/lib/libvte-2.91-gtk4.so -> libvte-2.91-gtk4.so.0
-rwxr-xr-x root/root    usr/lib/libvte-2.91-gtk4.so.0
lrwxrwxrwx root/root    usr/lib/libvte-2.91.so -> libvte-2.91.so.0
lrwxrwxrwx root/root    usr/lib/libvte-2.91.so.0 -> libvte-2.91.so.0.7800.0
-rwxr-xr-x root/root    usr/lib/libvte-2.91.so.0.7800.0
drwxr-xr-x root/root    usr/lib/pkgconfig/
-rw-r--r-- root/root    usr/lib/pkgconfig/vte-2.91-gtk4.pc
-rw-r--r-- root/root    usr/lib/pkgconfig/vte-2.91.pc
-rwxr-xr-x root/root    usr/lib/vte-urlencode-cwd
drwxr-xr-x root/root    usr/share/
drwxr-xr-x root/root    usr/share/gir-1.0/
-rw-r--r-- root/root    usr/share/gir-1.0/Vte-2.91.gir
-rw-r--r-- root/root    usr/share/gir-1.0/Vte-3.91.gir
drwxr-xr-x root/root    usr/share/glade/
drwxr-xr-x root/root    usr/share/glade/catalogs/
-rw-r--r-- root/root    usr/share/glade/catalogs/vte-2.91.xml
drwxr-xr-x root/root    usr/share/glade/pixmaps/
drwxr-xr-x root/root    usr/share/glade/pixmaps/hicolor/
drwxr-xr-x root/root    usr/share/glade/pixmaps/hicolor/16x16/
drwxr-xr-x root/root    usr/share/glade/pixmaps/hicolor/16x16/actions/
-rw-r--r-- root/root    usr/share/glade/pixmaps/hicolor/16x16/actions/widget-vte-terminal.png
drwxr-xr-x root/root    usr/share/glade/pixmaps/hicolor/22x22/
drwxr-xr-x root/root    usr/share/glade/pixmaps/hicolor/22x22/actions/
-rw-r--r-- root/root    usr/share/glade/pixmaps/hicolor/22x22/actions/widget-vte-terminal.png
drwxr-xr-x root/root    usr/share/vala/
drwxr-xr-x root/root    usr/share/vala/vapi/
-rw-r--r-- root/root    usr/share/vala/vapi/vte-2.91-gtk4.deps
-rw-r--r-- root/root    usr/share/vala/vapi/vte-2.91-gtk4.vapi
-rw-r--r-- root/root    usr/share/vala/vapi/vte-2.91.deps
-rw-r--r-- root/root    usr/share/vala/vapi/vte-2.91.vapi
